
  <h1>Listing Categories</h1>
  
  <table>
    <thead>
      <tr>
        <th>Title</th>
  
        <th></th>
      </tr>
    </thead>
    <tbody>
  <%= for category <- @categories do %>
      <tr>
        <td><%= category.title %></td>
  
        <td>
        <span><%= link "Show", to: Routes.category_path(@conn, :show, category) %></span>
          <%= if @conn.assigns.current_user do%>
            <span><%= link "Edit", to: Routes.category_path(@conn, :edit, category) %></span>
            <span><%= link "Delete", to: Routes.category_path(@conn, :delete, category), method: :delete, data: [confirm: "Are you sure?"] %></span>
          <%=end%>
        </td>
      </tr>
  <% end %>
    </tbody>
  </table>
  <span><%= link "New Category", to: Routes.category_path(@conn, :new) %></span>
  